{
  "name": "@platform/storybook-native",
  "private": true,
  "main": "index.js",
  "dependencies": {
    "@babel/runtime": "^7.24.4",
    "@react-native-async-storage/async-storage": "1.21.0",
    "@react-native-community/datetimepicker": "7.6.1",
    "@react-native-community/slider": "4.4.2",
    "@storybook/addon-actions": "^8.0.9",
    "@storybook/addon-ondevice-actions": "7.6.18",
    "@storybook/addon-ondevice-backgrounds": "7.6.18",
    "@storybook/addon-ondevice-controls": "7.6.18",
    "@storybook/addon-ondevice-notes": "7.6.18",
    "@storybook/react-native": "7.6.18",
    "babel-plugin-module-resolver": "^5.0.2",
    "browserify-fs": "^1.0.0",
    "browserify-zlib": "^0.2.0",
    "buffer": "^6.0.3",
    "core-js": "^3.37.0",
    "expo": "^50.0.17",
    "expo-constants": "~15.4.6",
    "expo-dev-client": "^3.3.11",
    "expo-font": "~11.10.3",
    "expo-linear-gradient": "~12.7.2",
    "expo-status-bar": "~1.11.1",
    "expo-updates": "~0.24.12",
    "path-browserify": "^1.0.1",
    "react": "18.2.0",
    "react-dom": "18.3.0",
    "react-native": "0.73.6",
    "react-native-gesture-handler": "~2.14.0",
    "react-native-safe-area-context": "4.8.2",
    "react-native-screens": "~3.29.0",
    "react-native-svg": "14.1.0",
    "readable-stream": "^4.5.2",
    "url-polyfill": "^1.1.12"
  },
  "devDependencies": {
    "@babel/core": "^7.24.4",
    "@expo/metro-config": "^0.17.7",
    "@tamagui/babel-plugin": "^1.95.1",
    "babel-plugin-transform-inline-environment-variables": "^0.4.4",
    "metro-minify-terser": "^0.80.8",
    "typescript": "5.3.3"
  },
  "jest": {
    "testRegex": "((/(tests|__tests__)((/|/[^_.\n][^/\n]*(/[^_.\n][^/\n]+)*/)[^_.\n][^/\n]*))|((/|/.*/)(([^_.\n][^/\n]*.(spec|test))|(spec|test)))).[jt]sx?$",
    "verbose": true,
    "testPathIgnorePatterns": [
      "<rootDir>/storybook-static/"
    ]
  },
  "jestSonar": {
    "reportPath": "node_modules",
    "reportFile": "test-report.xml",
    "indent": 4
  }
}
